include:
- project: 'gtpe-dso-lab/dso-templates'
  ref: main
  file: 'python.yml'

variables:
  PROJECT_NAME: "flask-helloworld-08"
  CI_REGISTRY: "https://index.docker.io/v1/"
  CI_REGISTRY_IMAGE: "devsecopslab/$PROJECT_NAME"
  MANIFEST_REPO_URL: "gitlab.com/gtpe-dso-lab/dso-deployment"
  MANIFEST_IMAGE: "$PROJECT_NAME"
  KUSTOMIZE_PATH: "$PROJECT_NAME"

